Loading...
Searching...
No Matches
Opm::gpuistl::HypreError Class Reference

Exception class for Hypre errors. More...

`#include <HypreErrorHandling.hpp>`

Inheritance diagram for Opm::gpuistl::HypreError:

## Public Member Functions

| HypreError (const std::string &msg)

## Detailed Description

Exception class for Hypre errors.

The documentation for this class was generated from the following file:

- opm/simulators/linalg/gpuistl/hypreinterface/HypreErrorHandling.hpp